\documentclass[a4paper,landscape,5pt]{scrartcl}

\include{config}

\begin{document}

\begin{multicols}{6}

\input{dss_to_dwh}
\input{olap}
\input{dwh_implementation}
\input{association_analysis}
\input{classification}
\input{clustering}
\input{preprocessing_validation}

\input{odbms}
\input{other_shizzle_arrays_trees_etc}
\input{nosql}
\input{information_retrieval_i}
\input{text_information_retrieval}
\input{web_search}

\end{multicols}

\end{document}
